{
  "id": "forrest_6717",
  "name": "Forrest Jackson",
  "handle": "forrest",
  "gender": "male",
  "description": "African-American, bald, college professor, smart, clean shaven, early 40s, likes to read outside",
  "tags": [
    "intellectual",
    "antique book restoration",
    "vinyl records",
    "bird watching",
    "linguistics",
    "chess",
    "botany",
    "slow-pour coffee"
  ],
  "avatar_url": "/media/forrest_6717/avatar.webp?t=1769118789",
  "banner_url": "/media/forrest_6717/banner.webp?t=1769118786",
  "images": [
    "/media/forrest_6717/images/01_mid_mid_neutral.webp",
    "/media/forrest_6717/images/02_image.webp",
    "/media/forrest_6717/images/03_image.webp",
    "/media/forrest_6717/images/04_image.webp",
    "/media/forrest_6717/images/05_image.webp",
    "/media/forrest_6717/images/06_image.webp",
    "/media/forrest_6717/images/08_image.webp",
    "/media/forrest_6717/images/09_image.webp",
    "/media/forrest_6717/images/10_image.webp",
    "/media/forrest_6717/images/11_image.webp",
    "/media/forrest_6717/images/12_image.webp",
    "/media/forrest_6717/images/12_image.webp",
    "/media/forrest_6717/images/12_image.webp",
    "/media/forrest_6717/images/12_image.webp",
    "/media/forrest_6717/images/12_image.webp",
    "/media/forrest_6717/images/13_image.webp",
    "/media/forrest_6717/images/13_image.webp",
    "/media/forrest_6717/images/13_image.webp",
    "/media/forrest_6717/images/13_image.webp",
    "/media/forrest_6717/images/13_image.webp",
    "/media/forrest_6717/images/14_image.webp",
    "/media/forrest_6717/images/14_image.webp",
    "/media/forrest_6717/images/14_image.webp",
    "/media/forrest_6717/images/14_image.webp",
    "/media/forrest_6717/images/14_image.webp",
    "/media/forrest_6717/images/15_image.webp",
    "/media/forrest_6717/images/15_image.webp",
    "/media/forrest_6717/images/15_image.webp",
    "/media/forrest_6717/images/15_image.webp",
    "/media/forrest_6717/images/15_image.webp",
    "/media/forrest_6717/images/16_image.webp",
    "/media/forrest_6717/images/16_image.webp",
    "/media/forrest_6717/images/16_image.webp",
    "/media/forrest_6717/images/16_image.webp",
    "/media/forrest_6717/images/16_image.webp",
    "/media/forrest_6717/images/17_image.webp",
    "/media/forrest_6717/images/17_image.webp",
    "/media/forrest_6717/images/17_image.webp",
    "/media/forrest_6717/images/17_image.webp",
    "/media/forrest_6717/images/18_image.webp",
    "/media/forrest_6717/images/18_image.webp",
    "/media/forrest_6717/images/18_image.webp",
    "/media/forrest_6717/images/17_image.webp",
    "/media/forrest_6717/images/19_image.webp",
    "/media/forrest_6717/images/18_image.webp",
    "/media/forrest_6717/images/19_image.webp",
    "/media/forrest_6717/images/19_image.webp",
    "/media/forrest_6717/images/18_image.webp",
    "/media/forrest_6717/images/19_image.webp",
    "/media/forrest_6717/images/20_image.webp",
    "/media/forrest_6717/images/20_image.webp",
    "/media/forrest_6717/images/20_image.webp",
    "/media/forrest_6717/images/20_image.webp",
    "/media/forrest_6717/images/19_image.webp",
    "/media/forrest_6717/images/21_image.webp",
    "/media/forrest_6717/images/21_image.webp",
    "/media/forrest_6717/images/21_image.webp",
    "/media/forrest_6717/images/21_image.webp",
    "/media/forrest_6717/images/20_image.webp",
    "/media/forrest_6717/images/21_image.webp"
  ],
  "created_at": "2026-01-22T14:52:05.535708-07:00",
  "dir_name": "forrest_6717"
}